from django.urls import path, include

app_name = 'User'
urlpatterns = [
    path('auth/', include('users.urls.auth')),
    path('profile/', include('users.urls.base_profile_info')),
    path('profile/settings/', include('users.urls.base_profile_settings')),
]
